{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 6
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": "Books on Greyhawk (CEP)\r\n\r\nThese books are used in JayAre's module conversions of \"Scourge of the Slave Lords\".\r\nPart 1:\r\nhttp://nwvault.ign.com/View.php?view=Modules.Detail&id=3897\r\n\r\nPart 2:\r\nhttp://nwvault.ign.com/View.php?view=modules.Detail&id=4231\r\n\r\nDescriptions were taken from the 2000 \"Living Greyhawk Gazetter\" by Gary Holian, Erik \r\n\r\nMona, Sean K Reynolds, and Frederick Weining.\r\n\r\nAlso from the 1983 \"A Guide to the World of Greyhawk\" by E. Gary Gygax"
  },
  "Cost": {
    "type": "dword",
    "value": 7
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {}
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": " Since the beginning of recorded history in the Flanaess, the Bright Desert has intrigued and challenged mankind. It is supposedly filled with riches - copper, silver, gold, and gem minerals. The harsh climate, wildly varying temperatures, and hostile inhabitants (Suel peoples) who battle any intruder with ferocious determination and blood lust tend to discourage exploitation. The dervishes rumored to dwell in the bordering Abbor-Alz hills likewise turn away would-be explorers, although if such dervishes exist, they are likely to be of Flan extraction and hostile to Suloise nomads. One or two organized forces have attempted to penetrate the Bright Desert, but none have returned to tell what happened.",
      "id": 13038
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Wastelands: Bright Desert",
      "id": 13037
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 8
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "NW_IT_BOOK019"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "nw_it_book019"
  },
  "xModelPart1": {
    "type": "word",
    "value": 8
  }
}
